Agritek - Bug #1191

Agritek web:When we search the fpo name(ex:1,karntaka,punjabi),searched data not displaying
02/10/2021 01:12 PM - Smita Pujar

Status: Closed Start date: 02/10/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.gp to agritek web
2.click on fpo reg
3.serch 1 or karnataka ,punhabi fpo

Expected result:
data should display

Actual result:
data not displaying

History

#1 - 02/11/2021 10:26 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/15/2021 01:27 PM - Smita Pujar

- Status changed from Fixed to Closed
